.m-template-true-false-type3 {
    font-size: 1.4rem;
    line-height: 20px;
    // font-family: 'Montserrat Medium';
    height: 100%;

    &__instruction{
        padding: 20px 10px;
        font-size: 14px;
        // font-family: 'Montserrat SemiBold';
        align-items: center;
        justify-content: center;
        text-align: center;

        font-style: normal;
        font-weight: 700;
        line-height: 22px;
        color: #374352;
        white-space: pre-wrap;
    }

    &__question-container {
        display: flex;
        // height: 35vh;
        div {
            // flex: 1;
        }

        &__img {
            width: 45%;
            height: 100%;
            margin: 0 1rem 0 0;
        }

        &__answer{
            width: 55%;
            height: 100%;
            table {
                border-width: 0 1px;
                border-style: solid;
                border-color: #D5DEE8;
                border-collapse: separate;
                border-spacing: 0px;
                box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
                border-radius: 10px;
                // height: 255px;
                // min-height: 255px;
                width: 100%;
                table-layout: fixed;
            
                thead{
                    position: relative;
                    display: block;
                    z-index: 0 !important;

                    tr{
                        background-color: #5CB9D8;
                        border-width: 0;
                        border-top-left-radius: 8px;
                        border-top-right-radius: 8px;

                        display: flex;
                        justify-content: center;
                        align-items: center;

                        th{        
                            height: 55px;
                            min-height: 55px;
                            max-height: 70px;
                            display: flex;
                            align-items: center;
                            &:nth-child(1){
                                width: 100px !important;
                                text-align: center;
                                border-top-left-radius: 8px;
                                background-color: #5CB9D8;
                            }
                            &:nth-child(2){
                                width: calc(100% - 180px) !important;
                                text-align: left;
                                background-color: #5CB9D8;
                            }
                            &:nth-child(3){
                                width: 80px !important;
                                text-align: center;
                                border-top-right-radius: 8px;
                                background-color: #5CB9D8;
                            }
                            span{
                                color: white;
                                // font-family: 'Montserrat SemiBold';
                                font-size: 1.4rem;
                            }
                        }
                    }
                }
                tbody{
                    // display: block;
                    // height: 201px;
                    // overflow-y: auto;
                    position: relative;
                    width: 100%;
                    tr{
                        display: flex;
                        align-items: center;
                        width: 100%;
                        .exam_answer{
                            color: #67AB8D;
                            text-decoration: underline;
                        }
                        .answer{
                            color: #F8C116;
                            text-decoration: underline;
                        }

                        &:nth-child(n){
                            background-color: #fff;
                        }
                        &:nth-child(2n){
                            background-color: #edf9fd;
                        }
                        &:last-child {
                            border-bottom: 1px solid #D5DEE8;
                            border-radius: 0 0 8px 8px;
                        }

                        td{
                            height: initial;
                            padding: 15px 0;
                        
                            &:nth-child(1){
                                width: 100px !important;
                                text-align: center;
                            }
                            &:nth-child(2){
                                width: calc(100% - 180px) !important;
                                display: flex;
                                justify-content: flex-start;

                                span{
                                    // font-family: 'Montserrat Regular';
                                    color: #575757;
                                    display: inline;
                                    align-items: center;
                                    justify-content: left;
                                    text-align: left;
                                }
                            }
                            &:nth-child(3){
                                width: 80px !important;
                                text-align: center;
                            }
                            span{
                                // font-family: 'Montserrat Medium';
                                font-size: 1.4rem;
                            }
                        }
                    }
                }
                span {
                    // white-space: nowrap;
                    padding: 0 10px;
                    white-space: normal;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    line-height: 1.4;
                }
            }

            table tr:last-child td:first-child {
                border-bottom-left-radius: 10px;
            }
            table tr:last-child td:last-child {
                border-bottom-right-radius: 10px;
            }
        }
    }

    @media (max-width: 768px) {

        &__question-container{
            flex-direction: column;
            height: calc(100% - 80px);
            &__img {
                padding: 0 0 15px 0;
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
            }
            &__answer{
                width: 100%;
            }
        }
    }
}